%li{ id: dom_id(issue), class: issue_css_classes(issue), url: project_issue_path(issue.project, issue) }
  - if controller.controller_name == 'issues'
    .issue-check
      = check_box_tag dom_id(issue,"selected"), nil, false, 'data-id' => issue.id, class: "selected_issue", disabled: !can?(current_user, :modify_issue, issue)

  .issue-title
    %span.light= "##{issue.iid}"
    %span.str-truncated
      = link_to_gfm issue.title, project_issue_path(issue.project, issue), class: "row_title"
    - if issue.closed?
      %small.pull-right
        = t("projects_section.issues.closed_cap")

  .issue-info
    - if issue.assignee
      = t("projects_section.issues.assigned_to") 
      = link_to_member(@project, issue.assignee)
    - else
      = t("projects_section.issues.unassigned")
    - if issue.votes_count > 0
      = render 'votes/votes_inline', votable: issue
    - if issue.notes.any?
      %span
        %i.icon-comments
        = issue.notes.count
    - if issue.milestone
      %span
        %i.icon-time
        = issue.milestone.title
    .pull-right
      %small
        = t("projects_section.issues.updated")
        = time_ago_with_tooltip(issue.updated_at, 'bottom', 'issue_update_ago')

    .issue-labels
      - issue.labels.each do |label|
        %span{class: "label #{label_css_class(label.name)}"}
          %i.icon-tag
          = label.name

  .issue-actions
    - if can? current_user, :modify_issue, issue
      - if issue.closed?
        = link_to t("projects_section.issues.reopen"), project_issue_path(issue.project, issue, issue: {state_event: :reopen }, status_only: true), method: :put,  class: "btn btn-small btn-grouped reopen_issue", remote: true
      - else
        = link_to t("projects_section.issues.close"), project_issue_path(issue.project, issue, issue: {state_event: :close }, status_only: true), method: :put, class: "btn btn-small btn-grouped close_issue", remote: true
      = link_to edit_project_issue_path(issue.project, issue), class: "btn btn-small edit-issue-link btn-grouped" do
        %i.icon-edit
        = t("projects_section.issues.edit")


